Subject: [Bridge-mib] [psg.com #538] rstp-mib-04: stpCompatible

From: [email-masked]
Date: Mon, 28 Feb 2005 13:28:52 +0000

[[email-masked] - Tue Aug 03 20:46:28 2004]:
> - On page 7, the stpCompatible(0) enumeration in dot1dStpVersion 
ought 
> to be stpCompatible(1) (RFC 2578,
>   section 7.1.1 recommends that integer enumerations start at 1).

The values 0 ("STP Compatibility" mode) and 2 ("default, normal 
version") are taken from the IEEE specification. 
Reference: IEEE 802.1D-2004 17.13.4

no change required

_______________________________________________
Bridge-mib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bridge-mib

---

From: [email-masked]
Date: Mon, 28 Feb 2005 13:28:52 +0000

ought 

no change required